Subject: bug#44566: 27.1; time bug at Gnus

From: 황병희 <[email-masked]>
Date: Wed, 11 Nov 2020 19:39:08 +0900

Lars Ingebrigtsen <[email-masked]> writes:

> 황병희 <[email-masked]> writes:
>
>> Hellow, i sent mail to usenet. then i checked the mails. at sent folder
>> and usenet server. i did attach the two screenshot. there is lack about
>> 8 hours. i think that is bug on time calculating in Gnus. how think
>> about?
>
> I'm not quite sure what you're asking here.  The screenshots showed that
> you were posting first using the +0900 time zone, and then you were
> posting using the CET time zone, and the difference between these time
> zones are, as you point out, eight hours.

I think "lapsed time" should be same regardless of timezone.

Sincerely, Byung-Hee

-- 
^고맙습니다 _和合團結_ 감사합니다_^))//